# MessageQueueBrowser Interface Reference

Inheritance diagram for MessageQueueBrowser:
[legend]

List of all members.

## Public Member Functions

| getNextMessage ()

## Detailed Description

Definition at line 12 of file MessageQueueBrowser.class.php.

## Member Function Documentation

MessageQueueBrowser::getNextMessage | ( |  | ) |

Returns:
  Message

Implemented in TextFileQueueBrowser.

The documentation for this interface was generated from the following file:

- main/Messages/Interface/MessageQueueBrowser.class.php